Date:	Wed, 22 Jun 1994 19:22:18 -1000
From:	leekeise@news.delphi.com (LEEKEISER@DELPHI.COM)
Message-Id: <2ub66a$ied@news.delphi.com>
Organization: Delphi Internet Services Corporation
Subject: Starting store... Looking for wholesalers..


I'm expanding my current sports store to include kites.  I need some 
wholesale contacts.. I'm willing to furnish any types of documents and  
numbers to show that I'm a retailer..  Thanks in advance...




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 6 Sep 1994 15:38:01 -1000
From:	embryoh@aol.com (Embryoh)
Message-Id: <34j5hp$qqi@search01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Starting store... Looking for wholesalers..

In article <2ub66a$ied@news.delphi.com>, leekeise@news.delphi.com
(LEEKEISER@DELPHI.COM) writes:

I hope you will enclude some of the finest Kites "Know to man or woman"
Jordan Air Kites
Call 1-904-373-7018 and ask for Dean.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 2 Nov 1994 15:36:10 -1000
From:	n8skier@aol.com (N8SKIER)
Message-Id: <399eqa$6oi@newsbf01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Starting store... Looking for wholesalers..

In article <34j5hp$qqi@search01.news.aol.com>, embryoh@aol.com (Embryoh)
writes:

Check out the Big and Little Dippers by Ride the Wind in California. (714)
#.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


